Subject: Re: bug#16427: unexec doesn't work with GCC AddressSanitizer

From: Glenn Morris <[email-masked]>
Date: Mon, 13 Jan 2014 12:29:59 -0500

I classed this as "important" because it seems to me to be something
that's, err, important, to fix at some point; but I don't know if it's
important enough for 24.4.